package com.nisum.mytime.repository;

import java.util.List;

import org.springframework.data.mongodb.repository.MongoRepository;

import com.nisum.mytime.model.RoleMappingInfo;

public interface RoleMappingInfoRepo extends MongoRepository<RoleMappingInfo, String> {

	RoleMappingInfo findByEmployeeIdAndRoleId(String employeeId, String roleId);

	List<RoleMappingInfo> findByEmployeeId(String employeeId);
}